.carousel.carousel-slider .control-arrow,
.carousel .control-arrow {
    transition: all .25s ease-in;
    opacity: .4;
    filter: alpha(opacity=40);
    position: absolute;
    z-index: 2;
    top: 20px;
    background: none;
    border: 0;
    font-size: 32px;
    cursor: pointer
}

.carousel .control-arrow:focus,
.carousel .control-arrow:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}

.carousel.carousel-slider .control-arrow:before,
.carousel .control-arrow:before {
    margin: 0 5px;
    display: inline-block;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    content: ""
}

.carousel .control-disabled.control-arrow {
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: inherit;
    display: none
}

.carousel .control-prev.control-arrow {
    left: 0
}

.carousel .control-prev.control-arrow:before {
    border-right: 8px solid #fff
}

.carousel .control-next.control-arrow {
    right: 0
}

.carousel .control-next.control-arrow:before {
    border-left: 8px solid #fff
}

.carousel-root {
    outline: none
}

.carousel {
    position: relative;
    width: 100%
}

.carousel * {
    box-sizing: border-box
}

.carousel img {
    width: 100%;
    display: inline-block;
    pointer-events: none
}

.carousel .carousel {
    position: relative
}

.carousel .control-arrow {
    outline: 0;
    border: 0;
    background: none;
    top: 50%;
    margin-top: -13px;
    font-size: 18px
}

.carousel .thumbs-wrapper {
    margin: 20px;
    overflow: hidden
}

.carousel .thumbs {
    transition: all .15s ease-in;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    position: relative;
    list-style: none;
    white-space: nowrap
}

.carousel .thumb {
    transition: border .15s ease-in;
    display: inline-block;
    margin-right: 6px;
    white-space: nowrap;
    overflow: hidden;
    border: 3px solid #fff;
    padding: 2px
}

.carousel .thumb:focus {
    border: 3px solid #ccc;
    outline: none
}

.carousel .thumb.selected,
.carousel .thumb:hover {
    border: 3px solid #333
}

.carousel .thumb img {
    vertical-align: top
}

.carousel.carousel-slider {
    position: relative;
    margin: 0;
    overflow: hidden
}

.carousel.carousel-slider .control-arrow {
    top: 0;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    margin-top: 0;
    padding: 5px
}

.carousel.carousel-slider .control-arrow:hover {
    background: rgba(0, 0, 0, .2)
}

.carousel .slider-wrapper {
    overflow: hidden;
    margin: auto;
    width: 100%;
    transition: height .15s ease-in
}

.carousel .slider-wrapper.axis-horizontal .slider {
    -ms-box-orient: horizontal;
    display: -moz-flex;
    display: flex
}

.carousel .slider-wrapper.axis-horizontal .slider .slide {
    flex-direction: column;
    flex-flow: column
}

.carousel .slider-wrapper.axis-vertical {
    -ms-box-orient: horizontal;
    display: -moz-flex;
    display: flex
}

.carousel .slider-wrapper.axis-vertical .slider {
    flex-direction: column
}

.carousel .slider {
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
    width: 100%
}

.carousel .slider.animated {
    transition: all .35s ease-in-out
}

.carousel .slide {
    min-width: 100%;
    margin: 0;
    position: relative;
    text-align: center
}

.carousel .slide img {
    width: 100%;
    vertical-align: top;
    border: 0
}

.carousel .slide iframe {
    display: inline-block;
    width: calc(100% - 80px);
    margin: 0 40px 40px;
    border: 0
}

.carousel .slide .legend {
    transition: all .5s ease-in-out;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -45%;
    width: 90%;
    border-radius: 10px;
    background: #000;
    color: #fff;
    padding: 10px;
    font-size: 12px;
    text-align: center;
    opacity: .25;
    transition: opacity .35s ease-in-out
}

.carousel .control-dots {
    position: absolute;
    bottom: 0;
    margin: 10px 0;
    padding: 0;
    text-align: center;
    width: 100%;
    z-index: 1
}

@media (min-width:960px) {
    .carousel .control-dots {
        bottom: 0
    }
}

.carousel .control-dots .dot {
    transition: opacity .25s ease-in;
    opacity: .3;
    filter: alpha(opacity=30);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .9);
    background: #fff;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    cursor: pointer;
    display: inline-block;
    margin: 0 8px
}

.carousel .control-dots .dot.selected,
.carousel .control-dots .dot:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}

.carousel .carousel-status {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
    font-size: 10px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9);
    color: #fff
}

.carousel:hover .slide .legend {
    opacity: 1
}
svg:not(:root).svg-inline--fa {
    overflow: visible;
  }
  
  .svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
  }
  .svg-inline--fa.fa-lg {
    vertical-align: -0.225em;
  }
  .svg-inline--fa.fa-w-1 {
    width: 0.0625em;
  }
  .svg-inline--fa.fa-w-2 {
    width: 0.125em;
  }
  .svg-inline--fa.fa-w-3 {
    width: 0.1875em;
  }
  .svg-inline--fa.fa-w-4 {
    width: 0.25em;
  }
  .svg-inline--fa.fa-w-5 {
    width: 0.3125em;
  }
  .svg-inline--fa.fa-w-6 {
    width: 0.375em;
  }
  .svg-inline--fa.fa-w-7 {
    width: 0.4375em;
  }
  .svg-inline--fa.fa-w-8 {
    width: 0.5em;
  }
  .svg-inline--fa.fa-w-9 {
    width: 0.5625em;
  }
  .svg-inline--fa.fa-w-10 {
    width: 0.625em;
  }
  .svg-inline--fa.fa-w-11 {
    width: 0.6875em;
  }
  .svg-inline--fa.fa-w-12 {
    width: 0.75em;
  }
  .svg-inline--fa.fa-w-13 {
    width: 0.8125em;
  }
  .svg-inline--fa.fa-w-14 {
    width: 0.875em;
  }
  .svg-inline--fa.fa-w-15 {
    width: 0.9375em;
  }
  .svg-inline--fa.fa-w-16 {
    width: 1em;
  }
  .svg-inline--fa.fa-w-17 {
    width: 1.0625em;
  }
  .svg-inline--fa.fa-w-18 {
    width: 1.125em;
  }
  .svg-inline--fa.fa-w-19 {
    width: 1.1875em;
  }
  .svg-inline--fa.fa-w-20 {
    width: 1.25em;
  }
  .svg-inline--fa.fa-pull-left {
    margin-right: 0.3em;
    width: auto;
  }
  .svg-inline--fa.fa-pull-right {
    margin-left: 0.3em;
    width: auto;
  }
  .svg-inline--fa.fa-border {
    height: 1.5em;
  }
  .svg-inline--fa.fa-li {
    width: 2em;
  }
  .svg-inline--fa.fa-fw {
    width: 1.25em;
  }
  
  .fa-layers svg.svg-inline--fa {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .fa-layers {
    display: inline-block;
    height: 1em;
    position: relative;
    text-align: center;
    vertical-align: -0.125em;
    width: 1em;
  }
  .fa-layers svg.svg-inline--fa {
    -webkit-transform-origin: center center;
            transform-origin: center center;
  }
  
  .fa-layers-counter, .fa-layers-text {
    display: inline-block;
    position: absolute;
    text-align: center;
  }
  
  .fa-layers-text {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transform-origin: center center;
            transform-origin: center center;
  }
  
  .fa-layers-counter {
    background-color: #ff253a;
    border-radius: 1em;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #fff;
    height: 1.5em;
    line-height: 1;
    max-width: 5em;
    min-width: 1.5em;
    overflow: hidden;
    padding: 0.25em;
    right: 0;
    text-overflow: ellipsis;
    top: 0;
    -webkit-transform: scale(0.25);
            transform: scale(0.25);
    -webkit-transform-origin: top right;
            transform-origin: top right;
  }
  
  .fa-layers-bottom-right {
    bottom: 0;
    right: 0;
    top: auto;
    -webkit-transform: scale(0.25);
            transform: scale(0.25);
    -webkit-transform-origin: bottom right;
            transform-origin: bottom right;
  }
  
  .fa-layers-bottom-left {
    bottom: 0;
    left: 0;
    right: auto;
    top: auto;
    -webkit-transform: scale(0.25);
            transform: scale(0.25);
    -webkit-transform-origin: bottom left;
            transform-origin: bottom left;
  }
  
  .fa-layers-top-right {
    right: 0;
    top: 0;
    -webkit-transform: scale(0.25);
            transform: scale(0.25);
    -webkit-transform-origin: top right;
            transform-origin: top right;
  }
  
  .fa-layers-top-left {
    left: 0;
    right: auto;
    top: 0;
    -webkit-transform: scale(0.25);
            transform: scale(0.25);
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
  
  .fa-lg {
    font-size: 1.3333333333em;
    line-height: 0.75em;
    vertical-align: -0.0667em;
  }
  
  .fa-xs {
    font-size: 0.75em;
  }
  
  .fa-sm {
    font-size: 0.875em;
  }
  
  .fa-1x {
    font-size: 1em;
  }
  
  .fa-2x {
    font-size: 2em;
  }
  
  .fa-3x {
    font-size: 3em;
  }
  
  .fa-4x {
    font-size: 4em;
  }
  
  .fa-5x {
    font-size: 5em;
  }
  
  .fa-6x {
    font-size: 6em;
  }
  
  .fa-7x {
    font-size: 7em;
  }
  
  .fa-8x {
    font-size: 8em;
  }
  
  .fa-9x {
    font-size: 9em;
  }
  
  .fa-10x {
    font-size: 10em;
  }
  
  .fa-fw {
    text-align: center;
    width: 1.25em;
  }
  
  .fa-ul {
    list-style-type: none;
    margin-left: 2.5em;
    padding-left: 0;
  }
  .fa-ul > li {
    position: relative;
  }
  
  .fa-li {
    left: -2em;
    position: absolute;
    text-align: center;
    width: 2em;
    line-height: inherit;
  }
  
  .fa-border {
    border: solid 0.08em #eee;
    border-radius: 0.1em;
    padding: 0.2em 0.25em 0.15em;
  }
  
  .fa-pull-left {
    float: left;
  }
  
  .fa-pull-right {
    float: right;
  }
  
  .fa.fa-pull-left,
  .fas.fa-pull-left,
  .far.fa-pull-left,
  .fal.fa-pull-left,
  .fab.fa-pull-left {
    margin-right: 0.3em;
  }
  .fa.fa-pull-right,
  .fas.fa-pull-right,
  .far.fa-pull-right,
  .fal.fa-pull-right,
  .fab.fa-pull-right {
    margin-left: 0.3em;
  }
  
  .fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
            animation: fa-spin 2s infinite linear;
  }
  
  .fa-pulse {
    -webkit-animation: fa-spin 1s infinite steps(8);
            animation: fa-spin 1s infinite steps(8);
  }
  
  @-webkit-keyframes fa-spin {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  
  @keyframes fa-spin {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  .fa-rotate-90 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  
  .fa-rotate-180 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  
  .fa-rotate-270 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }
  
  .fa-flip-horizontal {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
  }
  
  .fa-flip-vertical {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1);
  }
  
  .fa-flip-both, .fa-flip-horizontal.fa-flip-vertical {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
    -webkit-transform: scale(-1, -1);
            transform: scale(-1, -1);
  }
  
  :root .fa-rotate-90,
  :root .fa-rotate-180,
  :root .fa-rotate-270,
  :root .fa-flip-horizontal,
  :root .fa-flip-vertical,
  :root .fa-flip-both {
    -webkit-filter: none;
            filter: none;
  }
  
  .fa-stack {
    display: inline-block;
    height: 2em;
    position: relative;
    width: 2.5em;
  }
  
  .fa-stack-1x,
  .fa-stack-2x {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .svg-inline--fa.fa-stack-1x {
    height: 1em;
    width: 1.25em;
  }
  .svg-inline--fa.fa-stack-2x {
    height: 2em;
    width: 2.5em;
  }
  
  .fa-inverse {
    color: #fff;
  }
  
  .sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .sr-only-focusable:active, .sr-only-focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
  }
  
  .svg-inline--fa .fa-primary {
    fill: var(--fa-primary-color, currentColor);
    opacity: 1;
    opacity: var(--fa-primary-opacity, 1);
  }
  
  .svg-inline--fa .fa-secondary {
    fill: var(--fa-secondary-color, currentColor);
    opacity: 0.4;
    opacity: var(--fa-secondary-opacity, 0.4);
  }
  
  .svg-inline--fa.fa-swap-opacity .fa-primary {
    opacity: 0.4;
    opacity: var(--fa-secondary-opacity, 0.4);
  }
  
  .svg-inline--fa.fa-swap-opacity .fa-secondary {
    opacity: 1;
    opacity: var(--fa-primary-opacity, 1);
  }
  
  .svg-inline--fa mask .fa-primary,
  .svg-inline--fa mask .fa-secondary {
    fill: black;
  }
  
  .fad.fa-inverse {
    color: #fff;
  }